CREATE TABLE [C6Mart].[TESTO_LETTERA_ACCETTAZIONE.obs] (
	[ID] smallint NOT NULL,
	[TESTO] varchar(2000) NOT NULL,
	[OGGETTO] varchar(300) NULL,
	[FIRMA] varchar(200) NULL,
	[DESCRIZIONE] varchar(300) NULL,
	[ID_ELAB] int NULL,
	[pagina] int NULL
)
GO